// ID:ID, URL:URL

export default class M_ServerURL {
  private static data =
      {"SendCode":{"ID":"SendCode","URL":"172.21.0.17:26012"}

      ,"IDCard":{"ID":"IDCard","URL":"123.207.170.249:4676"}

      }// ID:ID, URL:URL


    static getData(key: any): any {
        if (key == null || key == undefined)
            return null;
        return this.data[key];
    }

    static getAllData(): any {
        return this.data;
    }

}